branch: master
files:
  Saira/fonts/variable/Saira[wdth,wght].ttf: Saira[wdth,wght].ttf
  Saira/fonts/variable/Saira-Italic[wdth,wght].ttf: Saira-Italic[wdth,wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/Omnibus-Type/Saira
